# ACH

Use these endpoints to create, view, and manage ACH Transfers.

## List ACH Originations

 - [GET /api/v1/jiko-accounts/{account_id}/ach-originating/](https://docs.jiko.io/products/partner-api/reference/ach/list_ach_originations_api_v1_jiko_accounts__account_id__ach_originating__get.md): List all ACH transfer originations.

## Create ACH Origination

 - [POST /api/v1/jiko-accounts/{account_id}/ach-originating/](https://docs.jiko.io/products/partner-api/reference/ach/create_ach_origination_api_v1_jiko_accounts__account_id__ach_originating__post.md): Originate an ACH transaction with the counterparty.
This can only be done after creating a Counterparty for the account.



### ACH Origination Limitations



- All transfers that are below 25k and scheduled before 12:00 ET are sent with settlement same-day
- All transfers above 25k scheduled before 12:00 ET are sent with settlement next day
- All transfers scheduled after 12:00 ET follow the above rules the following day

## Get ACH Origination

 - [GET /api/v1/jiko-accounts/{account_id}/ach-originating/{transfer_id}/](https://docs.jiko.io/products/partner-api/reference/ach/get_ach_origination_api_v1_jiko_accounts__account_id__ach_originating__transfer_id___get.md): Get a specific ACH transfer origination.

## List Customer ACH Originations

 - [GET /api/v1/customers/{customer_id}/ach-originating/](https://docs.jiko.io/products/partner-api/reference/ach/list_customer_ach_originations_api_v1_customers__customer_id__ach_originating__get.md): List all ACH transfer originations across a customer's accounts.

